# POS
 -[] add pos
 -[] convert all pos to spacy / global format
 -[] Check data quality spacy
# Conversion
 -[] convert to SQL
# Wordnet
-[] try link with euro wornet SQL and not wrapper
-[] Translation to help ?
-[] 

# Website
-[] install streamly
-[] flask
-[] host in on Gihub pages
# Quality
 -[] pylint
 -[] herarchy in files
 -[] diachritics
 -[] Datas quality overall
 - [] Best text file
  
 # Write
 -[] source
 -[] tables for stats
 -[] correct intro
 -[] comment figures
 # MOAR
 - [] Analyse examples

# Streamlit

import better df with pos tag
all in one script
find match in table if exist
else not in table
output line
++ check spelling
Data viz in other tab for exploring dataset
filtering function base on POS ?
interact with data . . .




# Article
- [ ]  
- [ ] 